=====
 obs
=====

------------------------------
 OBS Studio
------------------------------

:Date:   2016-08-28
:Version: 0.15.4
:Manual section: 1
:Manual group: obs-studio

SYNOPSIS
========

| **obs**

DESCRIPTION
===========

**obs** (OBS Studio) provides efficient recording and streaming of live video
content. It supports live RTP streaming to various streaming sites.

Other features include:

  * Encoding using H264 (x264) and AAC
  * Unlimited number of scenes and sources
  * File output to MP4 or FLV
  * GPU-based game capture for high performance game streaming
  * Bilinear or lanczos3 resampling

Note that OBS Studio requires an OpenGL 3.2 compatible video card.
